.contact_us {
  display: flex;
  flex-direction: column;
  gap: 25px;
}

.contener_contact {
  direction: ltr;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(500px, 3fr));
  gap: 25px;
}

.box_contact {
  text-align: right;
  width: 100%;
  height: fit-content;
  border: 1px solid #eee;
  background: #fff;
  border-radius: 10px;
  padding: 40px 30px;
  z-index: 600;
}

.box_contact h3 {
  margin: 0;
  margin-bottom: 30px;
  font-size: clamp(15px, 1.6vw, 17px);
  color: #333;
}

.box_contact form {
  display: flex;
  flex-direction: column;
}

.box_contact form label {
  display: block;
  margin-bottom: 8px;
  font-size: clamp(13px, 1.4vw, 15px);
}

.box_contact form input {
  font-family: "IRANYekanWeb", Tahoma, sans-serif;
  width: 100%;
  height: 40px;
  padding: 10px 15px;
  border: 1px solid #ccc;
  border-radius: 10px;
  background: var(--page-bg);
  outline: none;
  margin-bottom: 20px;
  text-align: right;
  font-size: clamp(13px, 1.4vw, 14px);
}

.box_contact form textarea {
  font-family: "IRANYekanWeb", Tahoma, sans-serif;
  max-width: 99.8%;
  height: 250px;
  padding: 15px;
  border: 1px solid #ccc;
  outline: none;
  border-radius: 10px;
  background: var(--page-bg);
  text-align: right;
  font-size: clamp(15px, 1.4vw, 18px);
  line-height: 1.9;
}

.btn_send {
  font-family: "IRANYekanWeb", Tahoma, sans-serif;
  width: 150px;
  height: 40px;
  border: none;
  border-radius: 10px;
  background: var(--accent);
  color: #fff;
  margin-top: 13px;
  font-size: clamp(14px, 1.5vw, 16px);
  cursor: pointer;
  transition: 0.3s;
}

.btn_send:hover {
  transform: scale(1.05);
}

.items_contact {
  text-align: right;
  width: 100%;
  display: flex;
  flex-direction: column;
  padding: 0;
  padding-top: 25px;
  border-radius: 10px;
}

.header_items_contact {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  padding-bottom: 30px;
}

.header_items_contact h3 {
  margin: 0;
  margin-bottom: 10px;
  font-size: clamp(15px, 1.6vw, 17px);
  color: #333;
}

.line_header_contact {
  width: 65px;
  height: 2px;
  background: var(--accent);
}

.items_contact p {
  margin: 0;
  font-size: clamp(13px, 1.4vw, 15px);
  line-height: 1.9;
}

.box_info {
  max-width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  gap: 35px;
  background-color: rgb(243 111 39 / 15%);
  margin-top: 10px;
  padding: 20px;
  border-radius: 10px;
  margin-bottom: 40px;
  direction: rtl;
}

.box_info h4 {
  margin: 0;
  margin-bottom: 15px;
  font-size: clamp(15px, 1.5vw, 16px);
  color: #333;
}

.item_info h1 {
  font-size: clamp(15px, 1.4vw, 16px);
}

.item_info h2 {
  font-size: clamp(14px, 1.4vw, 15px);
  font-weight: 500;
}

.item_info h3 {
  margin: 0;
  font-size: clamp(14px, 1.4vw, 15px);
  font-weight: 500;
}

.item_info h5 {
  font-weight: 500;
  margin: 0;
  font-size: clamp(13px, 1.4vw, 14px);
  line-height: 1.9;
}

.socials_info {
  display: flex;
  flex-direction: column;
  gap: 15px;
  direction: rtl;
}

.socials_info a {
  display: flex;
  justify-content: space-between;
  padding: 10px 10px;
  padding-left: 25px;
  background: #75cdff;
  color: #eee;
  border-radius: 25px;
  align-items: center;
  font-size: clamp(13px, 1.4vw, 14px);
}

.socials_info a i {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  font-size: clamp(20px, 2.4vw, 25px);
  color: #00a2ff;
  width: 35px;
  height: 35px;
  border-radius: 50%;
}

.socials_info a i svg {
  color: #00a2ff;
}

.socials_info .ist {
  background: linear-gradient(135deg, #5a76ff, #ff0b43);
}
.socials_info .tel {
  background: linear-gradient(135deg, #2eb2ff, #1426ff);
}
.socials_info .wat {
  background: linear-gradient(135deg, #1d6dff, #00e700);
}
.socials_info .eta {
  background: linear-gradient(135deg, #c70000, #ff6a00);
}

.map_us {
  width: 100%;
  height: 400px;
  z-index: 600;
  border-radius: 15px;
  overflow: hidden;
}

.items_bottom_massege {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.form-response {
  color: #00b100;
}

/* موبایل */
@media (max-width: 768px) {
  .box_contact {
    padding: 20px;
  }

  .items_contact {
    padding: 0 10px;
  }

  .btn_send {
    width: 120px;
  }

  .contener_contact {
    direction: ltr;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 3fr));
    gap: 30px;
  }

  .map_us {
    border-radius: 0;
    margin-bottom: -50px;
    margin-top: -25px;
    height: 260px;
    position: relative;
  }

  .item_info {
    margin-left: -9px;
    margin-right: -9px;
  }

  .box_info {
    padding: 20px 30px;
  }

  .form-response {
    position: fixed;
    display: flex;
    width: 100%;
    height: 45px;
    right: 0;
    left: 0;
    bottom: 0px;
    font-size: 15px;
    color: #ffffff;
    background: var(--accent);
    align-items: center;
    justify-content: center;
  }
}
